<?php
$mysql_db_hostname = "localhost";
$mysql_db_user = "omeixzen_sms";
$mysql_db_password = "smsJan12345$12345";
$mysql_db_database = "omeixzen_sms";
try{
	$conn=new PDO("mysql:host=$mysql_db_hostname;dbname=$mysql_db_database","$mysql_db_user","$mysql_db_password");
}catch(PDOExection $e){
	echo $e->getMessage();
}
?>